@import "resets";
@import "variables";
@import "mixins";


*,
*:before,
*:after{
  box-sizing: border-box;
  font-family: Roboto, sans-serif;
}


a{
  text-decoration: none;
  color: $dark-grey;
}

h1{
  text-transform: uppercase;
}

.hidden{
  display: none;
}

@import "header";
@import "burger";
@import "main";
@import "insta";
@import "footer";